/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
.pum-theme-1373, .pum-theme-default-theme {
    background-color: rgba(228, 228, 228, 0.5) !important;
}
.pum-container.pum-responsive.pum-responsive-medium{
	    width: 50%;
}
@media (min-width: 320px) and (max-width: 480px) {
	.pum-container.pum-responsive.pum-responsive-medium{
	    width: 100%;
	}
}
@media (min-width: 481px) and (max-width: 767px) {
	.pum-container.pum-responsive.pum-responsive-medium{
	    width: 100%;
	}
}